Symantec Messaging Gateway requires TLSv1/SSLv3 to access the Control Center on versions 9.5.2 or later

TECH172112
Last Updated June 23, 2014
Copy Article Title/URL
Feedback
Subscribe
Imported Document ID: TECH172112

Thanks for your feedback. Let us know if you have additional comments below. (requires login)